.newhost{width:990px;margin:0px auto; clear:both;}
.hostfleft{width:239px;float:left}
.hostfleft .fljs{ border:1px solid #E0E0E0;border-top:0px;padding:10px 5px;}
.hostfleft ul li{padding:0px 0px 10px 22px; font-family:Arial, Helvetica, sans-serif;background:url(/host/pic/2.jpg) 2px bottom repeat-x;line-height:22px;}
.hostfleft .fljs dd{float:left;width:49%}

.hostfleft ul .li{ background:url(/host/pic/2.jpg) 2px -25px no-repeat;line-height:28px;padding:5px 0px 0px 25px;font-size:14px;font-weight:bold}
.hostfleft ul .li1{ background:url(/host/pic/2.jpg) 0px 8px no-repeat;line-height:28px;padding:5px 0px 0px 25px;}
.hostfleft h1{font-size:14px;background:url(/host/pic/2.jpg) 160px -60px no-repeat;} 
.hostfleft h2{font-size:14px;background:url(/host/pic/2.jpg) 160px -118px no-repeat;} 
.hostfleft h3{font-size:14px;background:url(/host/pic/2.jpg) 160px -178px no-repeat;} 
.hostfleft h4{font-size:14px;background:url(/host/pic/2.jpg) 160px -230px no-repeat;} 
.hostfleft h5{font-size:14px;background:url(/host/pic/2.jpg) 120px -330px no-repeat;} 
.hostfleft h6{font-size:14px;background:url(/host/pic/2.jpg) 160px -378px no-repeat;} 
.hostfleft .ul{background:url(/host/pic/2.jpg) 120px -415px no-repeat;}
.hostfleft .ul .selTag{background:none;}
.hostfleft .li3{background:url(/host/pic/2.jpg) 140px -270px no-repeat;}
.hostys{background:url(/host/pic/6.jpg) no-repeat;line-height:34px;margin-top:10px}
.hostys strong{font-size:14px; color:#B70001;padding:0px 40px 0px 20px}
.hostys1{border:1px solid #D0D0D0;border-top:0px solid #E0E0E0;padding:10px;line-height:22px}
.hostys1 ul li{ padding:5px;background:none}

.hostfright{width:737px;float:right}
.hostfright .div1{ background:#FAFFF4; border:1px solid #C6E5C3;color:#467E03;padding:5px; clear:both}
.hostfright .div2{background:url(/host/pic/4.jpg) 0px -60px no-repeat;height:27px;padding:25px 0px 0px 65px; clear:both}
.hostfright .div2a{background:url(/host/pic/4.jpg) 2px -7px no-repeat;height:27px;padding:25px 0px 0px 85px; clear:both}
.hostfright strong{font-size:16px; color:#016EB3;padding-right:50px}
.hostfright .strong{font-size:16px; color:#ff0000;padding-right:50px}

.div3{background:url(/host/pic/4.jpg) 0px -112px no-repeat;padding:14px 14px 0px;height:61px;clear:both}
.div3 div{width:231px;float:left;height: 61px;
	padding-top: 0px;
	overflow: hidden;
}
.div4{margin:0px 8px}
.div3 .divljt{display: block;
	background-image: url(/host/pic/5.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
	height: 61px;
	width: 231px;
	overflow: hidden;
	line-height: 201px;	
	}
	
.div3 #num1{
	background-position: -238px top;
	}
.div3 #num2{
	background-position: -476px top;}
	
.div3 #num3{
	background-position: 0px -83px;}
.div3 #num4{
	background-position: -238px -83px;}
.div3 #num5{
	background-position: -476px -83px;}
		
	.div3 #num6{
	background-position: 0px -170px;}
.div3 #num7{
	background-position: -238px -170px;}
.div3 #num8{
	background-position: -476px -170px;}
		
	
	
.div5{padding:0px 14px 0px;clear:both;height:240px}
.div5 div{width: 209px; border-left:1px solid #E0E0E0;border-right:1px solid #E0E0E0;float:left;
font-family:Arial, Helvetica, sans-serif;padding:10px 10px 0px;color:#6A6A6A;line-height:24px; background:#FAFAFA;height:230px
}
.div5 strong{font-size:16px; color:#C00400;}
.div5 .pc{padding-top:10px;text-align:center}
.div6{padding:0px 14px 0px;height:15px; clear:both;overflow: hidden;
}
.div6 div{
width:231px;float:left;
overflow: hidden;
}
.div6 .vdiv{display: block;
width:231px;float:left;height: 15px;
	padding-top: 0px;
	overflow: hidden;
		background-image: url(/host/pic/5.jpg);
	background-repeat: no-repeat;
	background-position: 0px -65px;line-height:60px
}


/*ÏêÏ¸Ò³Ãæ*/
.hostlry{background: url(/host/pic/9.jpg) repeat-x left bottom;padding-top:10px;height:54px}
.hostlry ul li{background: url(/host/pic/8.jpg) no-repeat left top;height:36px;width:175px;text-align:center;float:left;padding:18px 0px 0px;font-size:16px;font-weight:bold; font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;margin:0px 5px}
.hostlry ul .li{background: url(/host/pic/8.jpg) no-repeat right top;color:#000000}
.hostxx{border-left:1px solid #227CC3;border-right:1px solid #227CC3;padding:10px 10px 0px}
.hostxx div{padding:10px;line-height:25px}

.table{ border-collapse:collapse; border:1px solid #E0E0E0;}
.table td{ line-height:30px; border:1px solid #E0E0E0; text-align:center; color:#545454; font-family:Arial, Helvetica, sans-serif;}
.table .td{ background:#CEE9FD; font-weight:bold;}
.table .td1{ background:#CEE9FD; font-weight:bold;text-align:left;padding-left:30px;}
.table .td2{ font-weight:bold; color:#FF0000}
.table .td3{color:#CC0000}

.hosttitle{border:1px solid #227CC3;border-top:0px solid #227CC3;}
.hosttitle .divb{ background:#F9F9F9;height:35px;border-top:1px solid #CCCCCC;}
.divb ul li{ border-right:1px solid #CCCCCC;height:35px;float:left;width:120px;line-height:35px;text-align:center; font-weight:bold;font-size:14px;}
.divb ul{ border-bottom:1px solid #CCCCCC;height:34px;}
.divb ul .li{ background:#FFFFFF;color:#1A77C1}
.hosttitle .divc{padding:20px;line-height:24px;color:#444444}
.hosttitle .divc .divcase{border-bottom:1px solid #E5E5E5;color:#666666;line-height:22px;padding:10px}
.hosttitle .divcase span{color:#0652C5}
.hosttitle .p{color:#FF0000;font-weight:bold;padding-top:10px}

a.bs:link,a.bs:visited,a.bs:hover,a.bs:active {
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
}

a.hs:link,a.hs:visited,a.hs:hover,a.hs:active {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}


.hostxx span{color:#FF0000}

/*ÏêÏ¸Ò³Ãæ*/

.hostMiaoShu{padding:20px;border:1px solid #D9D9D9;border-top:0px solid #D9D9D9;line-height:24px;color:#666666}
.hostMiaoShu .p1{font-weight:bold;color:#333333;padding-top:10px}
.hostMiaoShu .p2{font-weight:bold;color:#666666}
.hostMiaoShu .p3{border-bottom:1px solid #CBCBCB;padding-bottom:10px}

.hostTag{padding:10px 0px 0px;border-bottom:1px solid #D9D9D9;height:29px}
.hostTag ul li{float:left;height:29px;line-height:30px;width:112px; text-align:center;background: url(/host/pic/10.jpg) no-repeat right top;margin-right:5px;font-size: 14px;font-weight:bold }
.hostTag ul .selTag{height:30px;line-height:30px;background: url(/host/pic/10.jpg) no-repeat left top;}

a.hs1:link,a.hs1:visited,a.hs1:hover,a.hs1:active {
	font-size: 14px;
	color: #000000;
	text-decoration: none;font-weight:bold
	
	
}



/*º£ÍâÖ÷»ú*/

.hwhost1{width:717px; clear:both; border:1px solid #D4D4D4;height:300px;padding:10px;margin:10px auto 0px}
.hwhost1 h1{float:left;background: url(/host/pic/IPhost3.jpg) no-repeat 2px center;font-size:16px;color:#1051B8;line-height:32px;padding:0px 30px;border-bottom:1px solid #D4D4D4;}

a.hw2:link,a.hw2:visited{
	font-size: 12px;
	color: #3D3D3D;
	text-decoration: none;font-weight: normal;
	float:left;
	background: url(/host/pic/IPhost1.jpg) no-repeat -131px bottom;line-height:33px;width:125px;text-align:center;
	font-family:Arial, Helvetica, sans-serif
} 
a.hw2:hover,a.hw2:active {
	font-size: 12px;
	color: #1051B8;
	text-decoration: none;font-weight:bold;
	float:left;
	background: url(/host/pic/IPhost1.jpg) no-repeat -6px bottom;line-height:33px;width:125px;text-align:center;font-family:Arial, Helvetica, sans-serif
} 

a.mor:link,a.mor:visited{
	font-size: 12px;
	color: #3D3D3D;
	text-decoration: none;
	float:left;
	line-height:32px;width:305px;text-align:right;font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #D4D4D4;
} 
a.mor:hover,a.mor:active {
		font-size: 12px;
	color: #1051B8;
	text-decoration: none;
	float:left;
	line-height:32px;width:305px;text-align:right;font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #D4D4D4;
		
}
a.mor1:link,a.mor1:visited{
	font-size: 12px;
	color: #3D3D3D;
	text-decoration: none;
	float:left;
	line-height:32px;width:100px;text-align:right;font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #D4D4D4;
} 
a.mor1:hover,a.mor1:active {
		font-size: 12px;
	color: #1051B8;
	text-decoration: none;
	float:left;
	line-height:32px;width:100px;text-align:right;font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #D4D4D4;
		
}

.hwhost1 .divlrqd{font-size: 12px;
	float:left;
	line-height:32px;width:455px;font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #D4D4D4;color:#FF0000}
.lrdiv{ clear:both}
.lrdiv .bgdiv{background: url(/host/pic/IPhost2.jpg) no-repeat 208px 0px;font-family:Arial, Helvetica, sans-serif;}
.lrdiv div{width:239px;float:left;line-height:22px; color: #333333}

.lrdiv h2{line-height:32px;border-bottom:1px solid #E6E6E6;font-size:14px;color:#353535; font-family:Arial, Helvetica, sans-serif;padding-top:10px;padding-left:10px}
.lrdiv .leftdiv{padding:3px 0px 3px 10px;width:229px;font-family:Arial, Helvetica, sans-serif;}
.lrdiv .leftdiv1{padding:10px 0px 3px 80px;width:159px;background: url(/host/pic/12.jpg) no-repeat 10px 5px;font-family:Arial, Helvetica, sans-serif; font-weight:bold;color:#FF0000;font-size:14px}


.hddiv{width:989px; margin:0px auto; clear:both;padding:15px 0px}
.hddivlr{width:989px; margin:0px auto; clear:both;}
.hddivlr div{width:245px; border:1px solid #DCDEDF;float:left;height:505px;padding:0px 35px}
.hddivlr .p1,.hddivlr .p2{ background:url(/host/Special/pic/3.jpg) no-repeat center 15px; text-align:center; padding:80px 0px 20px; font-family:"Î¢ÈíÑÅºÚ";font-size:18px; color:#333333}
.hddivlr .p2{ background:url(Special//host/pic/4.jpg) no-repeat center 15px; }
.hddivlr ul{clear:both;}

.hddivlr strong{font-size:34px; color:#FF0000;padding:0px 0px 0px 10px}
.hddivlr span{color:#FF0000}
.hddivlr .ul li{float:left; text-align:center; font-family:"Î¢ÈíÑÅºÚ";padding:0px 0px 0px 18px; color:#676767;font-size:12px;height:70px}
.hddivlr .ul li span{font-size:18px; color:#000000;}
.hddivlr .ul1 li{background:url(Special//host/pic/6.jpg) no-repeat 20px center;font-family:"Î¢ÈíÑÅºÚ";padding:0px 0px 0px 40px; color:#333333;font-size:14px;clear:both;height:26px}
.hddivlr .ul1  span{color:#FF0000}
.hddivlr .ul1 .li{ background:none;font-family:"Î¢ÈíÑÅºÚ";clear:both;padding:20px 0px 0px 40px; }
.hddivsm{width:989px; margin:0px auto; clear:both;padding:15px 0px;color:#FF0000;font-size:14px;font-family:"Î¢ÈíÑÅºÚ";}
.hddivjx{width:987px; margin:0px auto; clear:both;font-size:18px;font-family:"Î¢ÈíÑÅºÚ"; border:1px solid #DCDEDF;height:65px}
.hddivjx .p2a{border-bottom:3px solid #FF3333;float:left;height:62px; width:25%; line-height:62px; text-align:center;font-size:18px;}
.hddivjxlr{width:947px; margin:0px auto; clear:both;font-size:12px;font-family:"Î¢ÈíÑÅºÚ"; border:1px solid #DCDEDF;border-top:0px;border-bottom:0px;height:465px;padding:40px 0px 40px 40px; color:#6C6C6C;line-height:24px}
.hddivjxlr p{background:url(/host/Special/pic/14-2-12img8.gif) no-repeat left 0px;padding:20px 80px 30px 120px;font-size:14px;color:#2D2D2D;}
.hddivjxlr div{width:36%; float:left; background:url(/host/Special/pic/14-2-12img8.gif) no-repeat left -100px;height:90px;padding:20px 4% 0px 10%}
.hddivjxlr strong{font-size:14px; color:#1862C6;}
.hddivjxlrsm{width:907px; margin:0px auto; clear:both;font-size:12px;font-family:"Î¢ÈíÑÅºÚ"; border:1px solid #DCDEDF;border-top:0px;height:185px;padding:20px 40px; color:#2D2D2D;line-height:24px}
.hddivjxlrsm span{color:#FF0000}